Subject: Re: Urgent
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 3 Jan 2018 10:20:17 +0000

If there is flow, please ask Tushar to extend. From the night, get Deepak, Kaushal or Pritish to come at 7pm. Please check with Harsh to see what the situation is and decide accordingly.

Sent from my iPhone

On 3 Jan 2018, at 09:20, Ashish Dabral <[email-masked]<mailto:[email-masked]>> wrote:

Hi,

As per Virat Subojit on leave till tomorrow, so I am putting Tushar in the morning shift from today onwards. Also Mukarram didn't come today and his phone is switched off. Ratnesh has an off today,we called him but unfortunately his phone is also switched off. Harsh is alone in roomer after 4pm. Please advise

Regards,
Ashish Dabral

________________________________
From: "Deeksha Dadu" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, January 3, 2018 12:07:50 AM
Subject: Fwd: Urgent

Please urgently arrange for back up. Put Tushar in the morning shift or ask Viraat to get shubhojit to extend

Sent from my iPhone

Begin forwarded message:

From: aqib raza <[email-masked]<mailto:[email-masked]>>
Date: 2 January 2018 at 14:44:35 CET
To: [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>
Subject: Urgent

Hi Ma'am

I just got to know from one of my friend that tomorrow morning is my MBA last semester exams.
My university guy tried my number to tell us before but it was off as i put it in my locker.
I know its a really short time to inform you but i have invested huge money in my MBA and its my last semester so i can't let it go.
My exams are on
3rd, 4th, 5th 8th and 9th jan(i will be clearing about this one as its optional)
I will be coming back and will be working on 6th and 7th
I can also work on all next coming weekly offs

I request you to please consider this as one time exception as my situation is critical.

Attached is my exam scheme picture

Regards
Aqib Raza